/* Visual */
.visual-container { display: flex; background: #000; }
.visual__col { flex: 1 auto; overflow: hidden; width: 0%; -webkit-transition: all cubic-bezier(0.65, 0.05, 0.36, 1) .35s; transition: all cubic-bezier(0.65, 0.05, 0.36, 1) .35s; }
.visual__box { display: block; position: relative; width: 100%; }
.visual__background{
    width: 100%; height: 850px;
    background-repeat: no-repeat; background-position: center; -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
    opacity: .6;
}
.visual__background--1 { background-image: url('/images/visual1.jpg'); }
.visual__background--2 { background-image: url('/images/visual2.jpg'); }
.visual__background--3 { background-image: url('/images/visual3.jpg'); }
.visual__contents { display: flex; align-items: center; flex-direction: column; align-items: center; justify-content: center; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.visual__square{
    display: block; width: 100px; height: 95px;
    border-width: 1px; border-style: solid; border-color: rgba(255,255,255,.5);
    border-bottom-color: rgba(255,255,255,0);
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
}
.visual__square--arrow{
    background: url('/images/visual-arrow.png') no-repeat center;
    border-top: none; border-bottom-color: rgba(255,255,255,.5);
}
.visual__title{
    display: inline-flex; align-items: center; margin: 28px 0 30px; height: 200px; text-align: center; line-height: 1.58; font-size: 32px; color: #ffffff; font-weight: 700;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
    opacity: .7;
}
@media(min-width:1025px){
	.visual__col:hover { width: 25%; }
    .visual__col:hover .visual__background { opacity: 1; }
    .visual__col:hover .visual__square{
        width: 400px;
        border-top-color: rgba(255,255,255,1); border-right-color: rgba(255,255,255,1); border-left-color: rgba(255,255,255,1);
    }
    .visual__col:hover .visual__title { line-height: 1.25; font-size: 40px; opacity: 1; }
}
@media(max-width:1024px){
    .visual__background { height: 650px; }
    .visual__title { margin: 20px 0 25px; height: 140px; font-size: 24px; opacity: 1; }
    .visual__square { width: 90px; height: 85px; }
    .visual__square--arrow { background-size: auto 14px; }
}
@media(max-width:768px){
    .visual-container { flex-direction: column; }
    .visual__col { width: 100%; }
	 .wrap .main { padding: 50px 0 0; }
    .visual__background { height: 200px; background-size: cover; }
    .visual__contents { padding: 0 30px; flex-direction: row; justify-content: space-between; }
    .visual__title { text-align: left; font-size: 18px; }
    .visual__square:not(.visual__square--arrow) { display: none; }
    .visual__square--arrow { border: none; }
}
@media(max-width:500px){
    .visual__background { height: 150px; }
}


/* Section - Board */
.section-board { padding-top: 60px; }
.board-col-container { display: flex; }
.board-col { padding: 60px 60px 68px; width: 50%; }
.board-col:first-child { background: #f5f5f5; }
.board-col__title { display: flex; align-items: center; justify-content: space-between; margin-bottom: 30px; }
.board-col__title .button { padding-bottom: 8px; width: 65px; height: 25px; font-size: 16px; font-weight: 700; }
.board-col__text { font-size: 34px; font-weight: 700; }

.main-gallery-container { padding-top: 30px; }
.main-gallery-container li:not(:last-child) { margin-bottom: 40px; }
.main-gallery { display: flex; }
.main-gallery__thumb { width: 240px; }
.main-gallery__thumbnail { display: block; padding-top: calc(160 / 240 * 100%); width: 100%; height: 0; background-repeat: no-repeat; background-position: center; background-size: cover; }
.main-gallery__contents { flex: 1; padding: 25px 0 25px 25px; border-bottom: 1px solid #3761e9; }
.main-gallery__date { display: block; line-height: 1; font-size: 16px; color: #999999; font-weight: 300; }
.main-gallery__title { display: block; margin-top: 15px; line-height: 1.6; font-size: 18px; font-weight: 700; }

.main-table { table-layout: fixed; border-collapse: collapse; margin-top: 15px; width: 100%; }
.main-table tr { border-bottom: 1px solid #dddddd; }
.main-table tr th { padding: 18px 0 20px; width: 64%; }
.main-table tr td { text-align: center; font-size: 16px; color: #999999; font-weight: 300; }
.main-table tr td a { font-size: 18px; font-weight: 500; }
@media(max-width:1024px){
    .board-col__text { font-size: 28px; }
    .board-col-container { flex-wrap: wrap; }
    .main-gallery-container { padding-top: 0; }
    .main-gallery__date { font-size: 14px; }
    .main-gallery__title { font-size: 16px; }
    .board-col { width: 100%; }
    .main-table tr th { font-size: 16px; }
    .main-table tr td { font-size: 14px; }
}
@media(max-width:768px){
    .board-col-container { flex-direction: column; }
    .board-col { padding: 0; width: 100%; }
    .board-col:first-child { margin-bottom: 35px; background: #ffffff; }
    .board-col .tab-list > li { width: 33.33333%; }
    .board-col__text { font-size: 20px; }
    .board-col__title .button { font-size: 14px; }
    .main-gallery { flex-wrap: wrap; }
    .main-gallery__thumb { width: 100%; }
    .main-gallery__contents { padding: 10px 0; }
    .main-gallery__title { margin-top: 5px; font-size: 14px; }

    .main-table tr th { padding: 12px 0 14px; font-size: 14px; }
    .main-table tr td { font-size: 12px; }
}


/* Section - map */
.section-map { padding-top: 100px; }
.section-map__title { line-height: 1; text-align: center; font-size: 34px; font-weight: 700; }
.map-container { margin-top: 95px; padding: 0 0 140px; background: #f9f9f9; }
.map-container .tab-list { margin: 0 auto; max-width: 600px; -webkit-transform: translateY(-25px); transform: translateY(-25px); }
.map-container .tab-list .button { height: 50px; font-size: 18px; color: #aaaaaa; font-weight: 300; }
.map__info { padding-top: 50px; text-align: center; }
.map__pr { margin: 20px 0 40px; text-align: center; line-height: 1.6; font-size: 18px; font-weight: 300; }
.map__pr b { padding-right: 4px; font-weight: 700; }
.map__pr span { padding: 0 8px; }
.map__frame { overflow: hidden; position: relative; padding-top: calc(420 / 1200 * 100%); width: 100%; height: 0; border: 1px solid #e5e5e5; background: #ffffff; }
.map__frame iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
@media(max-width:1024px){
    .section-map__title { font-size: 28px; }
    .map-container { margin-top: 65px; padding-bottom: 100px; }
    .map-container .tab-list .button { font-size: 16px; }
    .map__info { padding-top: 15px; }
    .map__pr { font-size: 15px; }
    .map__frame { padding-top: calc(620 / 1200 * 100%); }
}
@media(max-width:768px){
    .section-map { padding-top: 60px; }
    .section-map__title { font-size: 20px; }
    .map-container { margin-top: 55px; padding-bottom: 80px; }
    .map-container .tab-list .button { line-height: 1.25; height: 45px; font-size: 14px; }
    .map-container .tab-list > li { width: 33.33333%; }
    .map__info { padding-top: 10px; }
    .map__info img { width: auto; height: 28px; }
    .map__pr { font-size: 14px; }
}
